<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Building</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

</head>

<body>

    <div class="container-fluid">
        <div class="row justify-content-around align-items-end">

            <div class="col-10 col-md-5">
                <article class="bg-secondary pt-2">
                    <div class="row justify-content-around">
                        <div class="col-5">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-5">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-5">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-5">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-5">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-5">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-12">
                            <div class="p-5 bg-danger mx-auto w-25 d-none d-md-block"></div>
                        </div>
                    </div>
                </article>
            </div>

            <div class="col-10 col-md-5">
                <article class="bg-secondary pt-2">
                    <div class="row justify-content-around">
                        <div class="col-5 col-md-4">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-5 col-md-4">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-5 col-md-4">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-5 col-md-4">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-5 col-md-4">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-5 col-md-4">
                            <div class="m-3 p-4 bg-info"></div>
                        </div>
                        <div class="col-12">
                            <div class="p-5 bg-danger mx-auto w-25"></div>
                        </div>
                    </div>
                </article>
            </div>

            <div class="col-12">
                <div class="bg-success py-5"></div>
            </div>
            
        </div>
        <!-- <div class="bg-secondary pt-2">
            <div class="row justify-content-around my-3">
                <div class="col-3 py-3 bg-info"></div>
                <div class="col-3 py-3 bg-info"></div>
            </div>
            <div class="row justify-content-around my-3">
                <div class="col-3 py-3 bg-info"></div>
                <div class="col-3 py-3 bg-info"></div>
            </div>
            <div class="row justify-content-around my-3">
                <div class="col-3 py-3 bg-info"></div>
                <div class="col-3 py-3 bg-info"></div>
            </div>
            <div class="row justify-content-center">
                <div class="col-3 py-5 bg-danger"></div>
            </div>
        </div> -->

    </div>

</body>

</html>